/* RESET */
html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input { margin: 0; padding: 0;font-family:Arial, Helvetica, sans-serif;font-size:12px;}
h1,h2,h3,h4,h5,h6,th { font-size: 1em; font-weight: normal; font-style: normal; }
ul,ol { list-style:disc; margin-left:15px; }
fieldset,img { border: none; }
caption,th { text-align: left; }
table { border-collapse: collapse; border-spacing: 0; }
a{color:#000;font-family:Arial, Helvetica, sans-serif;font-weight:bold;font-size:12px;}
html,body{height:100%;}

/* conteneur principal */
#conteneur {min-height:100%;height:auto!important;height:100%;width:1000px;margin:auto;}
.main{padding:20px 0 0 0;
	border-radius:10px;
	clear:both;
	position:relative;
	background:#fff;
	opacity:0.96;
}

/* Menus */
.div_banniere{width:1000px;height:200px;position:relative;}
#logo{position:absolute;top:5px;}
#honda{position:absolute;top:5px;left:900px;}
#fond_ban{position:absolute; top: 15px; height:180px; opacity:0.4; background-color:#FFF; width:230px; display:block; left:30px;}
#menugen{position:absolute;top:130px;width:1000px;line-height:1.3em;float:right;margin:0 ;padding:0;display:block;font-size:1.3em;height:50px;}
.el_menugen{border-left:1px solid #eee;padding:10px;margin:0;cursor:pointer;position:relative;float:right;background:#FFF;}
.el_menugeng{border-left:1px solid #eee;padding:10px;margin:0;cursor:pointer;position:relative;float:left;}
#separateur{position:absolute;top:0px;width:100%;height:0px;background-color:#EE2200;display:none;z-index:1;}
.menu{position:absolute;top:140px;left:521px; display:block;height:41px; width:459px;background:url(../images/fond_menu.png)}
.bt_menu{padding:10px 0px 0 34px;float:left;display:block;height:23px;}
.a_menu{text-decoration:none;font-weight:bold;font-size:13px;color:#fff;}
.a_menu:hover{color:#e00;}
.smenu{margin-top:5px !important;padding-top:0px !important;left:0px;border:none;position:absolute;float:left;z-index:1000;display:block; width:180px;padding-top:15px;clear:both;}
.el_smenu{text-align:left;font-family:Arial, Helvetica, sans-serif;font-size:12px;padding-left:5px;padding-right:5px;height:20px;background:#aaa;color:#333; cursor:pointer;}
.el_smenu a {text-decoration:none;font-weight:normal}
.el_smenu:hover{background:#f29400;color:#fff;}
.menu_langue{position:absolute;top:17px;left:500px;display:block;height:25px;z-index:2000}
.drapeau{width:34px;height:25px;display:inline}
.fb{position:relative;left:400px;top:20px;float:left;}

/* logos */
.logo{position:absolute;float:left;top:17px;left:17px;display:block;cursor:pointer;}

/* flash */
.cont_flash{width:770px; height:300px; border: 1px solid #fff}

/* placement des divs */
.deuxtiers_droit{width:770px;float:right;}
.deuxtiers_gauche{width:770px;float:left; position:relative;}
.untiers_droit{width:220px;float:right;border-right:1px solid #e00;cursor:pointer;}
.untiers_gauche{width:220px;float:left;}
.md_gris{width:249px; float:left;margin-top:10px;min-height:100px;border-right:1px solid #e00;cursor:pointer;}
.ld_gris{width:1000px; float:left;min-height:100px;}
.sd_gris{width:220px; float:left;min-height:100px;border-right:1px solid #e00;}
.gd_gris{width:770px; float:left;min-height:100px;}
.tmenu_gauche{width:210px;height:25px;margin-left:0px;padding-left:5px;padding-top:1px;margin-right:3px;cursor:pointer;}
.menu_gauche{width:210px;height:30px;margin-left:2px;padding-left:5px;padding-top:1px;margin-right:3px;cursor:pointer;}
.menu_gauche:hover{background:#666;color:#fff;}
.menu_gauche:hover .cat_news{color:#fff}
.menu_gauche:hover .coulgris{color:#fff}

.conten_accueil{margin:10px;cursor:pointer;}
.conten_texte{margin:10px;}
.date_texte{color:#ee2200;font-size:1.4em;margin-left:3px;}
.titre_std{color:#000;font-size:1.4em;font-weight:bold}
.pict_news{margin-right:10px;top:3px;position:relative}
.txt_news{width:100%;text-align:justify;background:#eee;padding:5px;}
.sepgris{position:relative;top:3px;width:975px;height:1px;display:block;z-index:3; border-bottom:1px solid #666;padding-left:5px;}
.menu_prod{margin-left:10px;font-size:1.4em;color:#ee2200;font-weight:bold};
.a_prod{margin-left:20px;text-decoration:none;}
.conten_mprod{float:left;min-width:300px;}

/* styles textes */
.admin{position:absolute;font-size:30px;top:90px;left:420px;font-style:italic;color:#fff}
.titre{padding:6px 0 0 5px;margin-top:-2px;color:#fff;font-weight:bold;font-size:13px;float:left;}
.titreorange_grand{padding:4px 0 0 5px;color:#fa0000;font-weight:bold;font-size:16px;float:left;}
.titre_date_grand{padding:5px 0 0 20px;color:#999;font-weight:normal;font-size:15px;float:left;}
.titre_catnews_grand{padding:8px 10px 0 20px;color:#999;font-weight:normal;font-size:12px;float:right;}
.categorie{float:right; font-size:10px;color:#666;padding: 9px 5px 0 0;}
.cat_news{float:right; text-align:right;width:216px;display:block; font-size:10px;color:#666;margin-right:6px;}
.interieur{padding:5px 5px 0 5px;color:#fff;font-weight:normal;text-align:justify;}
.coulgris{color:#999;}
.a_orange{font-size:13px;font-weight:bold;color:#fa0000;text-decoration:none;}
.fond_prod a{font-size:16px !important;font-weight:bold !important;color:#f29400 !important;text-decoration:none !important;}
.titre_cat{color:#fff;font-weight:bold;font-size:15px;}
.prod{color:#f20;font-style:italic;font-weight:bold;font-size:12px;padding-left:5px}
.orital{color:#e00;font-style:italic;font-weight:bold;font-size:12px;}
.savoir{float:right; clear:both;padding:0 5px 0 0;}
.copyright{padding:5px 0 0 10px;color:#fff;}
.txt_prod{
	position:relative;
	top:100px;
	left:215px;
	width:770px;
	padding:5px;
	color:#000;
	font-weight:normal;
	text-align:justify;
	font-size:14px;
}
.txt_cont{
	position:relative;
	top:20px;
	left:300px;
	width:680px;
	padding:5px;
	color:#000;
	font-weight:normal;
	text-align:justify;
	font-size:14px;
}

.imgindex{padding-right:1px;}
.titre_prod1{position:absolute;color:#e00;font-weight:bolder;font-size:12px;z-index:500;float:left}
.titre_prod2{position:absolute;color:#222;font-weight:bolder; font-style:italic;font-size:15px;z-index:150;float:left;}
.news_accueil{cursor:pointer;}
.date_news{width:80px;height:30px;background:#ddd;display:block;position:relative;float:left;margin-right:5px}
.jour_news{position:absolute;top:-7px;left:2px;font-size:31px;color:#e00;z-index:600; font-family:"Arial Black", Gadget, sans-serif;font:"Arial Black", Gadget, sans-serif;}
.mois_news{position:absolute;top:-5px;left:45px;font-size:22px;color:#666;z-index:600; font-family:"Arial Black", Gadget, sans-serif;}
.annee_news{position:absolute;top:16px;left:45px;font-size:12px;color:#000;z-index:600; font-family:"Arial Black", Gadget, sans-serif;}
.texte_news{color:#fff !important;padding-right:5px; text-align:justify;}
#slider li{width:770px;height:300px;display:block}
.titre_rub1{position:absolute;color:#e00;font-weight:bolder;font-size:18px;z-index:500;float:left}
.titre_rub2{position:absolute;color:#222;font-weight:bolder; font-style:italic;font-size:22px;z-index:150;float:left;}












